Subject: How should "algebra" be transliterated?

From: Pierre Abbat <[email-masked]>
Date: Tue, 6 Nov 2001 17:57:59 -0500

I went to the math terminology page and found {cmacrnalgebra}. The original 
form is "al jabr" (in _Kitab al Jabr w al Muqabala_ by Al Khwarizmi, whose 
name gives "algorithm"). The letter jim is variously pronounced (in Egypt 
it's gim, whereas in Persia it's jim and a different letter is used for 'g'). 
{algebra}, {aljebra}, {aldjabra} and {aldjebra} are all valid fu'ivla, as are 
the same preceded by {cmacrn-}. Which should it be?

phma